Bug 129070 - wish: jabber server
Summary: wish: jabber server
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://jabberd.jabberstudio.org
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-03 18:47 UTC by cervajs
Modified: 2014-03-17 02:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 19:49:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cervajs 2004-08-03 18:47:56 UTC
Description of problem:

can you add jabber server to the fedora core?

Comment 1 Johnny Proton 2004-11-11 19:32:46 UTC
Exactly what I was thinking.  Most of the servers are GPL so it would
be extremely nice to get one in the mix.

Comment 2 Johnny Proton 2005-02-27 03:27:48 UTC
Hey Big Bill, any word on this one?  Seems a good fit for an extra?

The new Mac OS "Panther" has a Jabber server included.  I use it often for my
web hosting clients and it's a really good protocol to use for security sake.

The hosting company Dreamhost (www.dreamhost.com) does currently offer this
service standard with all domains and it works well with Linux, Mac, and PC. 
Maybe they would offer some assistance to you guys?

BTW - Great work on Fedora.  It's excellent.

Comment 3 Bill Nottingham 2005-02-28 19:49:16 UTC
Probably best to start off in extras.


Note You need to log in before you can comment on or make changes to this bug.